<!DOCTYPE html>
<html lang="ru">
  <head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <meta charset="UTF-8" />
    <title>Задание 1</title>
    <link rel="stylesheet" href="Style.css">
  </head>
  <body>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <header>
      <div class="container text-center">
        <div class="row">
          <div class="d-flex justify-content-center mx-auto">
      <img src="https://ochoa100icaza.files.wordpress.com/2012/04/original_264955_e1karve9bdrn0jfnxlgz6tmi3.jpg" alt="logo" class="logo">
      <h1 id="tittle" class="tit">
        Мой проект
      </h1>
      <img src="https://ochoa100icaza.files.wordpress.com/2012/04/original_264955_e1karve9bdrn0jfnxlgz6tmi3.jpg" alt="logo" class="logo">
      </div>
        </div>
      <div class="row">
      <nav class="n navbar navbar-expand-lg navbar-white bg-black">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#tittle">Заголовок <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#link">Список гипперссылок</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#form">Форма</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#foot">Конец</a>
          </li>
        </ul>
      </div>
     </nav>
     </div>
    </div>
    </header>
    <section class="real-flex">
    <div id="link" class="lin m-auto">
      <ol>
        <li>
          <a href="http://moodle.kubsu.ru" target="_blank">
            на главную страницу сайта</a>
        </li>
        <li><a href="https://moodle.kubsu.ru" target="_blank">с протоколом https</a></li>
        <li>
          <a href="ftp://example.com/file.zip">на сервере FTP без авторизации</a>
        </li>
        <li>
          <a href="ftp://user:password@example.com/file.zip">сервере FTP с авторизацией</a>
        </li>
        <li><a href="http://example.com#about">Ссылка на фрагмент сайта</a></li>
        <li><a href="#1">Ссылка на фрагмент этой страницы</a></li>
        <li>
          <a
            href="http://example.com?a"
            target="_blank">ссылка с параметром</a>
        </li>
        <li>
          <a href="http://example.com?a&b" target="_blank">ссылка с двумя параметрами</a>
        </li>
        <li>
          <br>
          <ul>
            <li>
              <a
                href="http://google.com"
                target="_blank"
                title="Первый элемент">Первый элемент</a>
            </li>
            <li>
              <a
                href="http://yandex.ru"
                target="_blank"
                title="Второй элемент"
                >Второй элемент</a>
            </li>
            <li>
              <a
                href="http://yahoo.com"
                target="_blank"
                title="Третий элемент">Третий элемент</a>
            </li>
          </ul>
        </li>
        <li><a>без href</a></li>
        <li><a href="">пустой href</a></li>
        <li>
          <a
            href="http://kubsu.ru"
            rel="nofollow">запрещен переход поисковикам</a>
        </li>
        <li>
          <a
            href="http://kubsu.ru"
            content="noindex">
            запрещенную для индексации поисковиками</a>
        </li>
        <li>
          <p> Документ может
            <a
              href="http://htmlbook.ru/html/form"
              target="_blank" >содержать</a>
             любое количество форм, но одновременно на сервер может быть отправлена только одна форма. По этой причине данные форм должны быть независимы друг от друга.
          </p>
        </li>
        <li>
          <a
            href="https://www.nastol.com.ua/download.php?img=201705/2560x1600/nastol.com.ua-225408.jpg"
            ><img
              src="https://www.nastol.com.ua/download.php?img=201705/2560x1600/nastol.com.ua-225408.jpg"
              width="300px"
              height="200px"
              alt="lake"
          /></a>
        </li>
        <li>
          <img
            src="https://demotivation.ru/wp-content/uploads/2020/04/e7e5a31b9015d847e00c88a9398c7b6069701fa8v2_hq.jpg"
            alt="religion"
            width="300px"
            height="200px"
            usemap="#map"
          />
          <map name="map">
            <area
              shape="rect"
              coords="0,0,150,200"
              href="http://htmlbook.ru/"
              alt="html"
              title="html"
            />
            <area
              shape="circle"
              coords="220,100,50"
              href="http://htmlbook.ru/"
              alt="css"
              title="css"
            />
          </map>
        </li>
        <li><a href="./news"> в текущем каталоге</a></li>
        <li><a href="/about/athor">в каталоге about</a></li>
        <li><a href="./about">на один выше текущего</a></li>
        <li><a href="../news">на два уровня выше</a></li>
        <li><a href="about">Сокращенная внутренняя ссылка</a></li>
      </ol>
    </div>
<div class="table1">
<h2>ТАБЛИЦА</h2>
<table>
  <tr>
    <th>столбец А</th>
    <th>столбец Б</th>
    <th>столбец В</th>
  </tr>
  <tr>
    <td colspan="3">Ячейка 11 объединенная с 12 и с 13</td>
  </tr>
  <tr>
    <td>Капсула 21</td>
    <td>Капсула 22</td>
    <td>Капсула 23</td>
  </tr>
  <tr>
    <td>Капсула 31</td>
    <td>Капсула 32</td>
    <td>Капсула 33</td>
  </tr>
  <tr>
    <td>Капсула 41</td>
    <td>Капсула 42</td>
    <td>Капсула 43</td>
  </tr>
</table>
</div>
<div class="forms">
<h2>ФОРМЫ</h2>

<form id="form" action="/" method="POST">

<label>
Имя:<br />
<input name="field-name-1"
value="текстовое поле" />
</label><br />

<label>
email:<br />
<input name="field-email"
value="поле email"
type="email" />
</label><br />

<label>
дата рождения:<br />
<input name="field-date"
value="поле даты"
type="date" />
</label><br />

Пол:<br />
<label><input type="radio" checked="checked"
name="radio-group-1" value="Значение1" />
мужской</label>
<label><input type="radio"
name="radio-group-1" value="Значение2" />
женский</label><br />
<label><input type="radio"
name="radio-group-1" value="Значение3" />
киборг</label><br />


Колличество конечностей:<br />
<label><input type="radio" checked="checked"
name="radio-group-2" value="1" />
1</label>
<label><input type="radio"
name="radio-group-2" value="2" />
2</label><br />
<label><input type="radio"
name="radio-group-2" value="3" />
3</label><br />
<label><input type="radio"
name="radio-group-2" value="4" />
4</label><br />
<label><input type="radio"
name="radio-group-2" value="5" />
10</label><br />


<label>
Сверхспособности:
<br />
<select name="field-name-4[]"
multiple="multiple">
<option value="Значение1">бессмертие</option>
<option value="Значение2" selected="selected">прохождение сквозь стены</option>
<option value="Значение3" selected="selected">левитация</option>
</select>
</label><br />

<label>

биография:<br />
<textarea name="field-name-2">напишите что-нибудь о себе</textarea>
</label><br />

Подтверждение:<br />
<label><input type="checkbox" checked="checked"
name="check-1" />
с контраком ознакомлен</label><br />

Кнопка отправки формы:
<input type="submit" value="Отправить" />
</form>
</div>
</section>
<footer id="foot">
 Написано и разработанно:
  <address>@Cергей Еременко 2020</address>
</footer>
</body>
</html>
